.scroll-content {position:absolute;top:0;left:0;padding-right:20px}
.scroll-pane{position:relative;}
.slider-wrap{position:absolute;right:0;top:0;background: url(../images/bg-filter-scrollbar.png) repeat-y center 0 transparent; width:9px;}
.slider-vertical{position:relative;height:100%}
.ui-slider-handle{background: none repeat scroll 0 0 #9fb50f; border-radius: 6px 6px 6px 6px;  width:9px;height:10px;margin:0 auto;display:block;position:absolute;}
.ui-slider-handle img{border:none}
.scrollbar-top{position:absolute;top:0;}
.scrollbar-bottom{position:absolute;bottom:0;}
.scrollbar-grip{position:absolute;top:50%;}

.scrollpane{ margin-bottom: 25px; width: 209px; }
.scrollpane p{margin:10px}
.scroll-content-item {background-color:#fcfcfc;color:#003366;width:100px;height:100px;float:left;margin:10px;font-size:3em;line-height:96px;text-align:center;border:1px solid gray;display:inline;}
.extra-scroll-item {background-color:#fcfcfc;color:#003366;width:100px;height:400px;float:left;margin:10px;font-size:3em;line-height:96px;text-align:center;border:1px solid gray;display:inline;}
.expand,.contract{font-size:1.4em;line-height:1.1em;padding-top:10px;cursor:pointer}
#toggle{text-align:center;line-height:300px;margin-top:0;text-decoration:underline;color:blue;cursor:pointer}
.slider-wrap{ }